#ifndef KJBACKGROUND_H
#define KJBACKGROUND_H

#include "kjwidget.h"
//#include "kjloader.h"
class KJLoader;

#include <tqpainter.h>

class KJBackground : public KJWidget
{
public:
	KJBackground(KJLoader *);
	virtual void paint(TQPainter *, const TQRect &rect);
	virtual bool mousePress(const TQPoint &) {return false;}
	virtual void mouseRelease(const TQPoint &, bool) {}

private:
	TQPixmap mBackground;
};
#endif
